#lista {
    margin: 0 auto;
    background-color: white;
    padding-top: 5px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 10px;
    border-radius: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 12px;
    width: 1200px;
  }
  a {
    color: #0b4c72;
    font-weight: bold;
    text-decoration: none;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
  }
  a:hover{
    color:rgb(109, 149, 185)
  }
  div.dataTables_wrapper {
    width: 1200px;
    /* margin: 0 auto; */
  }
  th, td { white-space: nowrap; }
  div.dataTables_wrapper {
      margin: 0 auto;
  }